<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.webkit.tooling">
    <module_version install_time="1416341654298" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2652981807" name="config/Modules/org-netbeans-modules-web-webkit-tooling.xml"/>
        <file crc="1835438726" name="modules/locale/org-netbeans-modules-web-webkit-tooling_ja.jar"/>
        <file crc="3647515451" name="modules/locale/org-netbeans-modules-web-webkit-tooling_pt_BR.jar"/>
        <file crc="182332755" name="modules/locale/org-netbeans-modules-web-webkit-tooling_ru.jar"/>
        <file crc="1879969119" name="modules/locale/org-netbeans-modules-web-webkit-tooling_zh_CN.jar"/>
        <file crc="4102518709" name="modules/org-netbeans-modules-web-webkit-tooling.jar"/>
    </module_version>
</module>
